<app-layout>
    <div class="row my-4 justify-content-center align-self-center">
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <mat-card>
          <mat-card-header>
            <mat-card-title>Personal Information</mat-card-title>
          </mat-card-header>
          <mat-card-content>
            <div class="row mat-typography p-4">
              <div class="col-6">
                <p class="label mb-0"><small>First Name</small></p>
                <p class="value">{{user.firstName ? user.firstName : 'Not Provided'}}</p>
              </div>
              <div class="col-6">
                  <p class="label mb-0"><small>Last Name</small></p>
                  <p class="value">{{user.lastName ? user.lastName : 'Not Provided'}}</p>
              </div>
              <div class="col-6">
                  <p class="label mb-0"><small>Contact</small></p>
                  <p class="value">{{user.contact ? user.contact : 'Not Provided'}}</p>
              </div>
              <div class="col-6">
                  <p class="label mb-0"><small>Email</small></p>
                  <p class="value">{{user.username ? user.username : 'Not Provided'}}</p>
              </div>
              <div class="col-6">
                  <p class="label mb-0"><small>Country</small></p>
                  <p class="value">{{user.country ? user.country : 'Not Provided'}}</p>
              </div>
              
            </div>
          </mat-card-content>
          <mat-card-actions align="right" class="p-2">
          
            <button mat-flat-button routerLink="/profile/edit" color="primary" class="btn-black">Edit Profile</button>
          </mat-card-actions>
        </mat-card>
      </div>
      
     
    </div>
</app-layout>